/*Imagen de inicio*/
.imginicio{
	width:100%;
}

.imginicio img{
	display:block;
	margin:20px auto;
	width:70%;
}

/*sector 1*/

.sec1 {
	margin:20px auto;
	width:100%;
	padding:15px 0px;
}


.sec2 {
	margin:20px auto;
	width:100%;
	padding:15px 0px;
	display:flex;
	justify-content:space-between;
}


.sec2 .con {
	width:45%;
}

.sec2 .con img {
	margin:20px auto;
	display:block;
	width:70%;
}

.sec2 .sin {
	width:45%;
}

.sec2 .sin img {
	margin:20px auto;
	display:block;
	width:70%;
}

.sec3 {
	margin:20px auto;
	width:100%;
	padding:15px 0px;
	display:flex;
	justify-content:space-between;
}

.sec3 .req {
	width:45%;
}

.sec3 .req img {
	margin:20px auto;	
	display:block;
	width:70%;
}

.sec3 .ventajas{
	width:45%;
}

.sec3 .ventajas img {
	margin:20px auto;
	display:block;
	width:70%;
}

/*--------------------------------------------------*/
/*estilos adaptables a dispositivos moviles*/

/*flex-direction:column;*/

@media screen and (max-width:800px){

.imginicio img{
    width:100%;
}

/*sector 2*/
.sec2 {
    flex-direction:column;
}


.sec2 .con {
	width:100%;
}

.sec2 .con img {
    width:60%;
}

.sec2 .sin {
	width:100%;
	padding:10px 0;
}

.sec2 .sin img {
    width:50%;
} 

/*sector 3*/
.sec3 {
    flex-direction:column;
}

.sec3 .req {
	width:100%;
}

.sec3 .req img {
    width:50%;
}

.sec3 .ventajas{
	width:100%;
	padding:10px 0;
}

.sec3 .ventajas img {
    width:60%;
}




















}